Subject: Ticket Assigned - About return
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:19:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About return Good afternoon ,
Plz I bought some items online and received them yesterday ,
I want to return one item coz size unfit ,
Mentioned in return policy to include the invoice
But I didn’t receive paper invoice with the shippment , I only received it
by mail so how I include it in the box with rhd item to be returned ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518645